Subject: Re: Orwell & Lakeside - Enron IPP
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 14 Mar 2000 06:02:00 -0800 (PST)

Per our phone call... I changed the deal ticket to match reality of 1174/day. 
Robert will path as a buy/sell in unify.

Chris Germany@ECT
03/14/2000 01:45 PM
To: Joan Veselack/Corp/Enron@ENRON, Robert Allwein/HOU/ECT@ECT, Joann 
Collins/Corp/Enron@ENRON, Jesse Villarreal/HOU/ECT@ECT, Cynthia 
Franklin/Corp/Enron@ENRON
cc:  

Subject: Re: Orwell & Lakeside - Enron IPP  

I'm a bad person.  I forgot to tell you I sold CES 880 to 1000 day at the 
pool starting tomorrow on deal 217775

Also, I just sold CES 2500/day at CGLF Mainline starting the 16th-31st, deal 
217854.  This gas is for Atistech.  I assume we schedule that.

Joan Veselack@ENRON
03/14/2000 12:58 PM
To: [email-masked], Chris Germany/HOU/ECT@ECT, 
[email-masked], [email-masked]
cc: Joann Collins/Corp/Enron@ENRON, Robert Allwein/HOU/ECT@ECT, Victor 
Lamadrid/HOU/ECT@ECT 
Subject: Re: Orwell & Lakeside - Enron IPP  

Brian said the deal was done with Chris to use Enron's IPP. This has been 
scheduled.

TCO cannot attached Enron's FSS (storage) to Orwell and Lakesides GTS 
contracts. TCO could do an inground storage transfer between Enron and these 
accounts, however storage withdrawal and injection fees would be charged.

Per my other e-mail... we are on target in getting the total gas withdrawn 
from storage for  March. There is no need to do outside deals to get 
additional storage gas out of the ground. If you do outside deals, this just 
changes the amount of storage that goes to Choice.

Thanks.

[email-masked] on 03/14/2000 10:58:19 AM
To: " - *Tippett, Lee" <[email-masked]>
cc: " - [email-masked]" <[email-masked]> 

Subject: Re: Orwell & Lakeside

We are using #51407.

Lee Tippett
03/14/2000 11:55 AM

To: [email-masked]
cc: Brian Perrone/CES/ColumbiaGas@ColumbiaGas
Subject: Orwell & Lakeside

Please nominate the following volumes baseload for the rest of March starting
on March 15, 2000:

Using Orwell's contract #37962 please nominate 850/day from the pool you and
Brian Perrone agree upon.

Using Lakeside's contract #37979 please nominate300/day from the pool you and
Brian Perrone agree upon.

Please forward to JoAnne Collins if you would, I don't have her e address.
THANK YOU VERY MUCH.